<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_pdf', language 'szl', version '3.0'.
 *
 * @package     assignsubmission_pdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfsubmissions'] = 'Włōnczōny';
$string['cannotedit'] = 'Ino administratory strōny mogōm edytować globalne szlabony';
$string['chooseitem'] = 'Ôbier pozycyjõ';
$string['choosetemplate'] = 'Ôbier szablōna';
$string['clicktosetposition'] = 'Kliknij na ôbrŏz pōniżyj, coby ustawić tã pozycyjõ';
$string['configmaxfiles'] = 'Wychodny wert dlŏ ustawiyniŏ \'Max. liczba zaladowanych zbiorōw PDF\' na strōnie konfiguracyjnej zŏdaniŏ';
$string['countfiles'] = '{$a} zbiorōw';
$string['courseuploadlimit'] = 'Limit zaladowaniŏ kursu';
$string['coversheet'] = '#Ôkładzina do przistōmpiyniŏ';
$string['coversheet_help'] = '#Ôkładzina ôstanie autōmatyczni przidanŏ przed połōnczyniym PDFów, kere sztudynciŏ wysłali.';
$string['coversheetfor'] = '#Ôkładzina dlŏ {$a}';
$string['coversheetnotice'] = 'Miyniōnŏ #ôkładzina bydzie przidanŏ autōmatycznie do twojich zŏdań.';
$string['coversheettemplate'] = 'Szablōna #ôkładzina';
$string['dateformatlink'] = 'Pōmoc formatu datōmu';
$string['defaultmaxfilessubmission'] = 'Wychodne max. PDFów';
$string['deleteitem'] = 'Wychrōń pozycyjõ';
$string['deletetemplate'] = 'Wychrōń szablōna';
$string['draftfor'] = 'Zbiory cechōnku dlŏ  {$a}';
$string['duplicatetemplate'] = 'Tupluj szablōna';
$string['edittemplates'] = 'Edytuj szablōny';
$string['enabled'] = 'Zŏdaniŏ PDF';
$string['enabled_help'] = 'Przizwŏlŏ to na autōmatyczne #łōnczyć zbiorōw PDF ôd sztudyntōw. Je zaprojektowane do użyciŏ w połōnczyniu z zortōm ôbrotnym adnotacyje PDF.';
$string['enterformtext'] = 'Tekst na formularze zgłoszeniowym';
$string['errorcopyfile'] = 'Niy idzie skopiyrować zbioru \'{$a}\' do folderu tymczasowego';
$string['errorcoversheet'] = 'Niy idzie skopiyrować #ôkładzina do folderu tymczasowego';
$string['errortempfolder'] = 'Niy idzie utworzić folderu tymczasowego';
$string['finalfor'] = 'Kōńcowe zŏdanie dlŏ {$a}';
$string['finalsubmission'] = 'Pobier kōńcowe zŏdanie';
$string['invalidpdf'] = '\'{$a}\' niy ma nŏleżnym PDF';
$string['itemdate'] = 'Datōm';
$string['itemsetting'] = 'Ustawiynie';
$string['itemsettingmore'] = 'miano pola (dlŏ pōl tekstowych) abo format datōmu (bez tyn przikłŏd d/m/Y)';
$string['itemshorttext'] = 'krōtki tekst';
$string['itemtext'] = 'Tekst';
$string['itemtype'] = 'Zorta pozycyje';
$string['itemwidth'] = 'Szyrokość';
$string['itemx'] = 'Pozycyjŏ ôd lewyj';
$string['itemy'] = 'Pozycyjŏ ôd gōry';
$string['maxbytes'] = 'Maksymalnŏ miara zbioru';
$string['maxfilessubmission'] = 'Maksymalnŏ liczba przesłanych zbiorōw PDF';
$string['missingfield'] = 'Musisz wypołnić pole \'{$a}\' na formularze zgłoszeniowym.';
$string['newitem'] = 'Nowŏ pozycyjŏ';
$string['newtemplate'] = 'Nowŏ szablōna';
$string['notemplate'] = 'Brak szablōny';
$string['pdf'] = 'Zŏdanie PDF';
$string['pdfsubmissions'] = 'Zŏdaniŏ PDF';
$string['pluginname'] = 'Zŏdanie PDF';
$string['previewinstructions'] = 'Proszã przesłać #ôkładzina (PDF) coby pōmōc ôbejzdrzeć ta szablōna';
$string['saveitem'] = 'Zapisz pozycyjõ';
$string['savetemplate'] = 'Zapisz szablōna';
$string['select'] = 'Ôbier';
$string['showused'] = 'Szablōna używany w zŏdaniach';
$string['showwhereused'] = 'Pokŏż kaj';
$string['sitetemplate'] = 'Globalnŏ szablōna';
$string['sitetemplatehelp'] = 'Idzie jy zobŏczyć w cołkimu placowi, ale mogōm być edytowane ino bez administratora zerwisu';
$string['submissionpdfarea'] = 'Przesłane zbiory PDF zŏdaniŏ';
$string['templatecopy'] = '(Kopijŏ)';
$string['templatename'] = 'Miano szablōny';
$string['templatenotused'] = 'Ta szablōna niy ma terŏźnie w użyciu';
$string['templateusecount'] = 'Ta szablōna je terŏźnie w użyciu bez {$a} zŏdań';
$string['textonly'] = '(ino pozycyje \'tekstowe\')';
$string['uploadpreview'] = 'Prześlij';
