<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'szl', version '3.0'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Przidej galeryjõ';
$string['addanitem'] = 'Przidej elymynt';
$string['addbulkitems'] = 'Przidej elymynta hurtowo - ZIP';
$string['addfiles'] = 'Przidej zbiōr(i)';
$string['addsamplegallery'] = 'Przidej przykładową galeryjõ';
$string['allowcomments'] = 'Przizwōl na kōmyntŏrze';
$string['allowcomments_help'] = 'Przizwōl używŏczōm na kōmyntowanie elymyntōw i galeryje.';
$string['allowlikes'] = 'Przizwōl na polubienia';
$string['allowlikes_help'] = 'Przizwōl używŏczōm "polubić" elymynta w galeryje.';
$string['areagallery'] = 'Galeryje';
$string['areaitem'] = 'Elymynta';
$string['arealowres'] = 'Niskŏ rozdzielczość';
$string['areathumbnail'] = 'Miniaturki';
$string['assignedit'] = 'Edytuj zŏdanie';
$string['assignsubmit'] = 'Prześlij zŏdanie';
$string['assignsubmitted'] = 'Zŏdanie słożōne';
$string['automatic'] = 'Autōmatycznie';
$string['beingprocessed'] = 'przetwŏrzanie';
$string['bottom'] = 'Spodek';
$string['broadcaster'] = 'Ôrganizatōr';
$string['broadcaster_help'] = 'Fto nadzorowoł tã robotã?';
$string['caption'] = 'Miano';
$string['captionposition'] = 'Pozycyjŏ #podpis';
$string['carousel'] = 'Karuzela';
$string['choosecontent'] = 'Ôbier zbiōr do przesłaniŏ abo adresa URL w ôpcyjach pōniżyj.';
$string['close'] = 'Zawrzij';
$string['collection'] = 'Kolekcyjŏ';
$string['collectionwasdeleted'] = 'Niystety ta kolekcyjŏ już niy istnieje i ôstała wychrōniōnŏ z tego kursu.';
$string['collmode'] = 'Tryb zbiyraniŏ danych';
$string['collmode_help'] = 'To determinuje bydzie kolekcyjŏ jyny w Moodle, eli tyż bydzie połōnczōnŏ z TheBoxem. Po ustawiyniu tego wertu niy idzie jeji zmiynić.

<ul><li>Sztandard: w tym trybie kolekcyjŏ, jeji galeryje i przedmioty, sōm przechowowane jyny w Moodle.</li></ul>';
$string['colltype'] = 'Zorta kolekcyje';
$string['colltype_help'] = 'Zorta kolekcyje ôkryślŏ, na jakim poziōmie używŏcze mogōm wchodzić w interakcyjõ z kolekcyjōm i jeji zawartościōm.

<ul>
<li>Kolekcyjŏ kludzōncego: Ino używŏcze, co mogōm ôcyniać kolekcyjõ mogōm przidŏwać/edytować zawartość w nij. Je to z wiynksza używane bez instruktorōw do tworzyniŏ przykładowych kolekcyje; abo zestawu galeryje bez przizwŏlaniŏ używŏczōm na tworzynie swojich włŏsnych.</li>
<li>Współtworzona kolekcyjŏ: Przizwŏlŏ używŏczōm na tworzynie włŏsnych galeryje i przedmiotōw, ale kolekcyjŏ niy może być użytŏ za tajla zŏdaniŏ.</li>
<li>Współtworzona kolekcyjŏ: Używŏcze mogōm zobŏczyć ino te galeryje, co sami stworzili abo jejich grupa (jeźli sōm w trybie grupowym). Może być użytŏ za tajla skłŏdowŏ zŏdaniŏ.</li>
<li>Kolekcyjŏ zŏdań recenzowanych bez współuczestników: Używŏcze mogōm przeglōndać galeryje inkszych używŏczōw/grup i lubić/kōmyntować jy, jeźli te funkcyje sōm włōnczōne. Może być użytŏ za tajla zŏdaniŏ.</li></ul>';
$string['colltypeassignment'] = 'Kolekcyjŏ za zŏdanie';
$string['colltypecontributed'] = 'Współtworzona kolekcyjŏ';
$string['colltypeinstructor'] = 'Kolekcyjŏ kludzōncego';
$string['colltypepeerreviewed'] = 'Kolekcyjŏ zŏdań recenzowanych bez współuczestników';
$string['colltypesingle'] = 'Pojedyńcza kolekcyjŏ';
$string['comments'] = 'Kōmyntŏrze';
$string['completegallery'] = 'Cołkowitŏ galeryjŏ';
$string['configdisablestandardgallery'] = 'Niy dozwolŏ używŏczōm tworzynie sztandardowych galeryje.';
$string['configenablethebox'] = 'Musi to być włōnczōne, coby używŏcze mogli tworzić nowe kolekcyje i treści ôparte na TheBoxie. W przipŏdku zastawiyniŏ tyj ôpcyje, istniejōnce kolekcyje bydōm wyświytlać kōmunikat informujōncy ô tym, iże danŏ aktywność je aktualnie niyprzistympnŏ. Niy bydzie to miało wpływu na sztandardowe kolekcyje.';
$string['configmaxbytes'] = 'Wychodnŏ maksymalnŏ miara zbioru elymyntu dlŏ wszyjskich kolekcyje tregrōw w placowi (z zastrzeżyniym ôgraniczyń kursu i inkszych ustawiyń lokalnych)';
$string['confirmcollectiondelete'] = 'Potwiyrdź skasowanie kolekcyje';
$string['confirmgallerydelete'] = 'Potwiyrdź skasowanie galeryje';
$string['confirmitemdelete'] = 'Potwiyrdź skasowanie elymyntu';
$string['content'] = 'Zawartość';
$string['content_help'] = 'Elymynt, co chcesz przidać do swojij galeryje.';
$string['contentbulk'] = 'Zawartość';
$string['contentbulk_help'] = 'Idzie ôbrać archiwum ZIP zawiyrajōnce moc ôbrazōw, co po zaladowaniu ôstanõ ôzpakowane do katalogu ôbrazōw.';
$string['contentbulkheader'] = 'Tukej możesz zaladować archiwum ZIP połne multimediōw. Kożdy zbiōr we postrzodku archiwum ZIP ôstanie przidany za pozycyjŏ w galeryje, tōż przed wysłaniym go wejzdrzij sie, iże ino zbiory, co chcesz przesłać, sōm w archiwum. Foldery we postrzodku archiwum sōm ignorowane.';
$string['contentlinked'] = 'Zawartość';
$string['contentlinked_help'] = 'Po połōnczyniu elymyntu z zawartościōm w theBox, niy idzie zmiynić połōnczōnego zbioru.';
$string['contentlinkedinfo'] = 'Ta pozycyjŏ je powiōnzanŏ ze zbiorym {$a} w theBox.';
$string['contributable'] = 'Wpółtworzona';
$string['contributable_help'] = 'Kedy galeryjŏ je współtworzona, przizwŏlŏ inkszym używŏczōm na przidŏwanie treści do Twojij galeryje. Bydōm ôni ôgraniczyni ino do edycyje swojich włŏsnych elymyntōw. Twōrca galeryje bydzie mioł możliwość wychrōnianiŏ elymyntōw z galeryje.';
$string['copyright'] = 'Prawa autōrske';
$string['copyright_help'] = 'To ôkryślŏ, jakŏ licyncyjŏ na prawa autōrske je ustawiōnŏ dlŏ wszyjskich elymyntōw, co zaladujesz za pōmocōm tego formularu.';
$string['createdby'] = 'Stworzōny bez: {$a}';
$string['creator'] = 'Autōr';
$string['datecreated'] = 'Datōm utworzyniŏ';
$string['deletegallery'] = 'Wychrōń galeryjõ';
$string['deleteitem'] = 'Wychrōń elymynt';
$string['deleteitemtype'] = 'Wychrōń {$a}';
$string['deleteorremovecollection'] = 'Jeźli chcesz wychrōnić link do kolekcyje bez wychrōnianiŏ treści kliknij submit.<br/><br/>

Jeźli chcesz wychrōnić link do kolekcyje i wychrōnić zawartość w polu tekstowym pōniżyj, wpisz DELETE i kliknij Wyślij.';
$string['deleteorremovecollectionwarn'] = 'Bez wychrōniynie potwiyrdzŏsz, iże je żeś:<br/>
- wychrōniynie tego linku do kolekcyje mediōw<br/>
- wychrōniynie kolekcyje i/abo wszyjskich galeryje jak tyż cołkij zawartości z TheBox<br/>
- zastawiynie wszyjskich linkōw utworzōnych w inkszych kursach do tyj kolekcyje abo jeji zawartości';
$string['deleteorremovegallery'] = 'Jeźli chcesz wychrōnić link do galeryje bez wychrōnianiŏ treści kliknij w submit.<br/><br/>.

Jeźli chcesz wychrōnić link do galeryje i wychrōnić treść w polu tekstowym pōniżyj, wpisz DELETE i kliknij Wyślij';
$string['deleteorremovegallerywarn'] = 'Bez wychrōniynie potwiyrdzŏsz, iże je żeś:<br/>
- wychrōniynie tego linku do galeryje mediōw<br/>
- wychrōniynie galeryje mediōw i wszyjskich treści z TheBox<br/>
- zastawiynie wszyjskich linkōw utworzōnych w inkszych kursach do tyj galeryje mediōw abo jeji zawartości';
$string['deleteorremoveitem'] = 'Jeźli chcesz wychrōnić elymynt z galeryje bez wychrōnianiŏ treści kliknij w submit.<br/><br/>.

Jeźli chcesz wychrōnić link do galeryje i wychrōnić treść zorty DELETE w polu tekstowym pōniżyj i kliknij knefel wyślij.';
$string['deleteorremoveitemwarn'] = 'Bez wychrōniynie potwiyrdzŏsz, iże je żeś:<br/>
- wychrōniynie tego linku do elymyntu medialnego<br/>
- wychrōniynie elymyntu tregra ze szachtelki<br/>
- zastawiynie wszyjskich linkōw utworzōnych w inkszych kursach do tego elymyntu multimedialnego';
$string['disablestandardgallery'] = 'Zastawianie sztandardowych galeryje';
$string['displayfullcaption'] = 'Wyświytlanie połnego tekstu szkryftōw';
$string['download'] = 'Pobier';
$string['editgallery'] = 'Edytuj galeryjõ';
$string['editgallerysettings'] = 'Edytuj ustawiyniŏ galeryje';
$string['edititem'] = 'Edytuj elymynt';
$string['edititemtype'] = 'Edytuj {$a}';
$string['editthisgallery'] = 'Edytuj tã galeryjõ';
$string['enablethebox'] = 'Włōncz theBOX';
$string['enforcedefaults'] = 'Wymuś ustawiyniŏ wychodne';
$string['enforcedefaults_help'] = 'Jeźli je włōnczōnŏ, ôwdy pasowane sōm ustawiōne bez instruktora wertu wychodne galeryje';
$string['errorchooseimportoption'] = 'Proszã ôbrać ôpcyjõ importu';
$string['errornotyouritem'] = 'Niy możesz edytować tego ôbiektu medialnego, przinŏleży ôn do inkszego używŏcza.';
$string['errortheboxunavailable'] = 'Wybŏczcie, wyglōndŏ na to, iże theBox je terŏz niyprzistympny. Proszã sprōbować niyskorzij.';
$string['errortoomanygalleries'] = 'Wybŏczcie, ty abo twoja grupa przekroczyła maksymalnŏ liczbã galeryje przizwolōnõ w tyj kolekcyje ({$a}).';
$string['errortoomanyitems'] = 'Wybŏczcie, ta galeryjŏ mŏ już maksymalnõ przizwolōnõ liczbã przedmiotōw ({$a}).';
$string['eventcollectiondeleted'] = 'Kolekcyjŏ wychrōniōnŏ';
$string['eventgallerycreated'] = 'Galeryjŏ utworzōnŏ';
$string['eventgallerydeleted'] = 'Galeryjŏ skasowana';
$string['eventgalleryupdated'] = 'Galeryjŏ zaktualizowanŏ';
$string['eventgalleryviewed'] = 'Galeryjŏ obejrzana';
$string['eventitemcreated'] = 'Elymynt stworzōny';
$string['eventitemdeleted'] = 'Elymynt skasowany';
$string['eventitemupdated'] = 'Elymynt zaktualizowany';
$string['export'] = 'Eksport';
$string['exportascsv'] = 'Eksport za CSV';
$string['exportgallery'] = 'Eksportuj galeryjõ';
$string['externalurl'] = 'Zewnyntrzny URL';
$string['externalurl_help'] = 'Terŏźnie ôbsugowane sōm powroza do fotografiji i filmōw na youtube.';
$string['filename'] = 'Miano zbioru';
$string['filesize'] = 'Miara zbioru';
$string['foundxresults'] = 'Znaleziōno było wynikōw: {$a}';
$string['gallery'] = 'Galeryjŏ';
$string['galleryfocus'] = 'Skōncyntruj na';
$string['galleryfocus_help'] = 'Wychodny skōncyntrowanie galeryje (ôkryślŏ jake zorty zbiorōw sōm prezyntowane za głowne w galeryje). Jeźli je ustawiōnŏ za galeryjŏ YouTube, kōncyntracyjŏ je zaszperowanŏ dlŏ Video.';
$string['galleryname'] = 'Miano galeryje';
$string['gallerythumbnail'] = 'Użyj za minaturki';
$string['gallerythumbnail_help'] = 'Jeźli ôstanie ôbranŏ, miniaturka tego elymyntu je używanŏ za miniaturka dlŏ galeryje.';
$string['galleryviewoptions'] = 'Ôpcyje widoku galeryje';
$string['galleryviewoptions_help'] = 'Ôkryślŏ ôpcyje widoku galeryje, co sōm przistympne dlŏ sztudyntōw.';
$string['gridview'] = 'Widok necu';
$string['gridviewcolumns'] = 'Liczba kolōn w necowi';
$string['gridviewcolumns_help'] = 'W widoku necu, liczba wyświytlanych kolōn.';
$string['gridviewrows'] = 'Liczba wierszōw w necowi';
$string['gridviewrows_help'] = 'W widoku necu, liczba wyświytlanych wierszōw';
$string['group'] = 'Grupa';
$string['group_help'] = 'Pōniywŏż je żeś czōnkym moc grup (abo mŏsz uprawniyniŏ do zarzōndzaniŏ grupami w tym kursie), je to grupa, co z niã chcesz powiōnzać galeryjõ.';
$string['information'] = 'Informacyje';
$string['itemdisplay'] = 'Wyświytlanie elymyntu';
$string['itemdisplay_help'] = 'Wraź tyn elymynt na wystŏwce w galeryje (bp. na karuzeli).';
$string['like'] = 'Lubiã to';
$string['likedby'] = 'Polubione bez';
$string['maxbytes'] = 'Maksymalnŏ miara elymyntu';
$string['maxgalleries'] = 'Maksymalnŏ liczba galeryje na używŏcza/grupã';
$string['maxgalleries_help'] = 'Maksymalnŏ liczba galeryje, co używŏcz (abo grupa przi użyciu trybōw grupowych) może utworzić w tyj kolekcyje.

Uwŏga: dlŏ kolekcyje Instruktōr, je to dycki niyôgraniczōnŏ wielość.';
$string['maxgalleriesreached'] = 'Maksymalnŏ liczba przidanych galeryje';
$string['maxitems'] = 'Maksymalnŏ liczba elymyntōw na galeryjõ';
$string['maxitems_help'] = 'Maksymalnŏ liczba elymyntōw, co używŏcz może wrazić w galeryje w tyj kolekcyje.

Uwŏga: dlŏ kolekcyje Instruktōr, je to dycki niyôgraniczōnŏ wielość.';
$string['maxitemsreached'] = 'Maksymalnŏ liczba przidanych elymyntōw.';
$string['mediagallery'] = 'Kolekcyjŏ multimediōw';
$string['mediagallery:addinstance'] = 'Przidej instancyjõ kolekcyje multimediōw.';
$string['mediagallery:comment'] = 'Kōmyntŏrz do galeryje abo przedmiotu kolekcyje medialnej';
$string['mediagallery:grade'] = 'Ôcyń galeryjõ multimediōw';
$string['mediagallery:like'] = 'Możliwość polubienia elymyntōw w kolekcyje multimediōw.';
$string['mediagallery:manage'] = 'Zarzōndzanie kolekcyjōm multimediōw.';
$string['mediagallery:viewall'] = 'Możliwość przeglōndaniŏ wszyjskich galeryje w kolekcyje multimediōw';
$string['mediagalleryfieldset'] = 'Niysztandardowy zestŏw przykładowych pōl';
$string['mediagalleryname'] = 'Miano kolekcyje multimediōw';
$string['mediagalleryname_help'] = 'Miano, co chcesz nadać swojij kolekcyje medialnej.';
$string['mediainformation'] = 'Informacyje';
$string['mediasize'] = 'Miara';
$string['mediasizelg'] = 'Srogi';
$string['mediasizemd'] = 'Postrzedni';
$string['mediasizesm'] = 'Mały';
$string['mediatype'] = 'Zorta mediōw';
$string['medium'] = 'Medium';
$string['medium_help'] = 'Medium użyte do stworzyniŏ dzieła (tj. #malyrstwo, fotografijŏ, klang itp.).';
$string['metainfobulkheader'] = 'Miyniōne wertu ôstanõ spotrzebowane za zaczōntkowe metadane dlŏ kożdyj z przidanych powyżyj pozycyje';
$string['mode'] = 'Tryb galeryje';
$string['mode_help'] = 'Ôkryślŏ ta zorta zawartości, co ôbsuguje galeryjŏ. Po ustawiyniu, wert ta niy może być zmiyniōnŏ.

<ul><li>Sztandardowe: w tym trybie używŏcze mogōm przidŏwać leda jake zorty treści medialnych, kere chcōm.</li>
<li>YouTube: w tym trybie do galeryje idzie przidŏwać ino filmy z youtube.</li></ul>';
$string['modestandard'] = 'Sztandardowŏ';
$string['modethebox'] = 'theBox';
$string['modeyoutube'] = 'YouTube';
$string['modulename'] = 'Kolekcyjŏ multimediōw';
$string['modulename_help'] = 'Użyj modułu Kolekcyjŏ multimediōw do tworzyniŏ galeryje treści medialnych.

Używŏcze mogōm tworzić włŏsne galeryje ôbrazōw, wideo abo audio przed siebie abo w grupach.


Przesłane treści bydōm prezyntowane w formacie karuzeli abo necu za miniatury. Klikniyńcie na #kery ino z miniatur powoduje wyostrzenie ôbrazu i przizwŏlŏ na przeglōndanie galeryje. Używŏcze mogōm "polubić" i skōmyntować zawartość, co mogōm zobŏczyć we swojich i inkszych galeryjach.';
$string['modulenameplural'] = 'Kolekcyje Multimediōw';
$string['moralrights'] = 'Prawa autōrske';
$string['moralrights_help'] = 'Chcesz egzekwować swoje prawa autōrske?

Bez ôbiyranie ja, wyrażŏsz zgodã na potyncjalne spotrzebowanie tego elymyntu za prōbki roboty.';
$string['noitemsadded'] = 'Do tyj galeryje niy ôstały przidane żŏdne elymynta.';
$string['noitemsfound'] = 'Niy znaleziōno było elymyntōw';
$string['noitemsselected'] = 'Żŏdne elymynta niy ôstały zaznaczōne do eksportu';
$string['originalauthor'] = 'Orginalny autōr';
$string['originalauthor_help'] = 'Ôryginalny autōr przedmiotu.';
$string['other'] = 'inksze';
$string['otherfiles'] = 'Inksze zbiory';
$string['others'] = 'Inksze';
$string['pluginadministration'] = 'Administracyjŏ kolekcyjōm multimediōw';
$string['pluginname'] = 'Kolekcyjŏ multimediōw';
$string['productiondate'] = 'Datōm wykōnaniŏ';
$string['productiondate_help'] = 'Datōm nastōniŏ ôryginalnego dzieła.';
$string['publisher'] = 'Kludzōncy';
$string['publisher_help'] = 'Kludzōncy roboty';
$string['readonlyfrom'] = 'Przistympne ôd';
$string['readonlyto'] = 'Przistympne do';
$string['reference'] = 'Referyncyje / Przedmiot';
$string['reference_help'] = 'Ôdniesiynie zewnyntrzne (jeźli istnieje), z kerego pochodzi robota.';
$string['removecollectionconfirm'] = 'Eli na zicher chcesz wychrōnić link do tyj kolekcyje?';
$string['removefromcollection'] = 'Wychrōń z kolekcyje';
$string['removefromgallery'] = 'Wychrōń z galeryje';
$string['removegalleryconfirm'] = 'Eli na zicher chcesz wychrōnić link do tyj galeryje?';
$string['removeitemconfirm'] = 'Eli na zicher chcesz wychrōnić link do tego elymyntu?';
$string['removethecollection'] = 'Wychrōń/skasuj kolekcyjõ';
$string['restrictavailableinfo'] = 'Coby ôgraniczyć datōmu, co pōmiyndzy #prpers ta czynność je przistympnŏ, użyj z miyniōnyj sekcyje Ôgranicz przistymp.';
$string['sample'] = 'Przikłŏd';
$string['search'] = 'Szukej';
$string['search_help'] = 'Wkludź słowa kluczowe do wyszukaniŏ';
$string['searchcourseonly'] = 'Ino tyn kurs';
$string['searchcourseonly_help'] = 'Chciołś szukać elymyntōw ino w galeryjach w tym kursie?';
$string['searchdisplayxtoyofzresults'] = 'Znaleziōno było wynikōw: {$a->total} Wyświytlanie {$a->from}-{$a->to}:';
$string['searchresults'] = 'Szukej wynikōw';
$string['searchtitle'] = 'Wyszukowanie w kolekcyje multimediōw';
$string['selection'] = 'Wybōr';
$string['settingsavailability'] = 'Przistympność';
$string['settingsdisplay'] = 'Wyświytlanie brify';
$string['settingsgallery'] = 'Wychodne ustawiyniŏ galeryje';
$string['settingsgallerydisplay'] = 'Wyświytlanie galeryje';
$string['settingsvisibility'] = 'Widzialność';
$string['showall'] = 'Pokŏż wszyjsko';
$string['storagereport'] = 'Magazynowanie kolekcyje multimediōw.';
$string['storagetotalusage'] = 'Cołkowite spotrzebowanie przestrzyństw magazynowej na terynie cołkigo ôbiektu: {$a}.';
$string['submittedforgrading'] = 'Wgrane do ôcyny';
$string['synclastcompleted'] = 'Synchrōnizacyjŏ ostatnio zakōńczōnŏ';
$string['syncwiththebox'] = 'Synchrōnizuj z theBOX';
$string['tags'] = 'Tagi';
$string['theboxisnotenabled'] = 'Niystety, kolekcyjŏ ta niy ma terŏźnie przistympnŏ, pōniywŏż je podłōnczōnŏ do TheBoxa, kery niy ma terŏźnie włōnczōny.';
$string['thumbnail'] = 'Miniaturka';
$string['thumbnail_help'] = 'Możesz ôbrać ôbrŏz, co bydzie używany za miniaturka w galeryje dlŏ tego elymyntu.

Jeźli go niy dolifrujesz, ôstanie ôn wygynerowany dlŏ Ciebie z przesłanego zasobu (dlŏ ôbrazōw) abo użytyj ikōny zorty zbioru (dlŏ inkszych zbiorōw).';
$string['thumbnailsperpage'] = 'Liczba miniaturek na strōnã';
$string['thumbnailsperrow'] = 'Liczba miniaturek w regyrōnku';
$string['togglefullscreen'] = 'Szaltrowanie trybu pełnoekranowego';
$string['togglesidebar'] = 'Szalter paska bocznego';
$string['toomany'] = 'Za wiela moc galeryje, proszã wychrōnić abo zmiynić zorta kolekcyje';
$string['top'] = 'Gōra';
$string['typeall'] = 'Wszyjske zbiory';
$string['typeaudio'] = 'Audio';
$string['typeimage'] = 'Ôbrazy';
$string['typevideo'] = 'Video';
$string['unlike'] = 'Cŏfnij polubienie';
$string['uploader'] = 'Wgrŏwajōncy';
$string['viewgallery'] = 'Zobŏcz galeryjõ';
$string['visibleinstructor'] = 'Widzialny dlŏ instruktorōw dopiyro po';
$string['visibleinstructor_help'] = 'Zdefiniuj galeryjõ za widzialnõ dlŏ instruktorōw po ôkryślōnym terminie. Może to być przidajne dlŏ dozwolyniŏ instruktorōm przistympu przede wszyjskimi inkszymi używŏczami. Kludzōncy kursy z ôdpedniymi uprawniyniami dycki bydōm mogli zobŏczyć galeryjõ.';
$string['visibleother'] = 'Widzialny dlŏ wszyjskich w kursie po';
$string['visibleother_help'] = 'Zdefiniuj galeryjõ za widzialnõ dlŏ inkszych używŏczōw po ôkryślōnymu datōmowi. Zarzōndzajōncy kursami z ôdpedniymi uprawniyniami dycki bydōm mogli zobŏczyć galeryjõ.';
$string['you'] = 'Ty';
$string['youmusttypedelete'] = 'Coby potwiyrdzić wychrōniynie, przinŏleży wpisać DELETE.';
$string['youtubeurl'] = 'Adresa URL YouTube';
